org.apache.ignite.internal.processors.cache.version

## Interface GridCacheVersionedEntryEx<K,V>

All Superinterfaces:
  GridCacheVersionable, GridCacheVersionedEntry<K,V>

All Known Implementing Classes:
  GridCacheLazyPlainVersionedEntry, GridCachePlainVersionedEntry

    public interface GridCacheVersionedEntryEx<K,V>
    extends GridCacheVersionedEntry<K,V>, GridCacheVersionable

Extended versioned entry.

### Method Summary

Methods
`boolean` `isStartVersion()`

### Methods inherited from interface org.apache.ignite.internal.processors.cache.version.GridCacheVersionedEntry

`dataCenterId, expireTime, globalTime, key, order, topologyVersion, ttl, value`

### Methods inherited from interface org.apache.ignite.internal.processors.cache.version.GridCacheVersionable

`version`

### Method Detail

#### isStartVersion

    boolean isStartVersion()

Returns:
  `True` if entry is new.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.9.0
Release Date | : March 2 2017